gesdinet_jwt_refresh_token:
    ttl_update: true
    ttl: 2592000 # 2592000
    refresh_token_class: App\Entity\RefreshToken # This is the class name of the refresh token, you will need to adjust this to match the class your application will use
    cookie:
        enabled: true
        same_site: lax            # default value
        path: /                      # default value
        secure: false                 # default value TODO: passer en TRUE en prod
        http_only: true              # default value
        remove_token_from_body: true # default value

